 @font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 100;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype');}
@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 300;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype');}
@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 400;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype');}
@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 500;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype');}
@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 700;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype');}
@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 900;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf) format('opentype');}

* { margin:0; padding:0; font-family:'Noto Sans KR'; }
html { overflow-y: scroll; }
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,caption,form,fieldset,legend,input,address{ margin:0; padding:0;  font-family:'Noto Sans KR';}
body,h1,h2,h3,h4,h5,h6,label{font-family:Dotum; font-size:12px; font-weight:normal; color:#666; line-height:18px; font-family:'Noto Sans KR';}
img, fieldset { border:none;}
hr, legend, .hidden, caption { display:none; }
li { list-style:none; }

body { font-family:'Noto Sans KR', Malgun Gothic, 'µ¸¿ò', Dotum,'Apple SD Gothic Neo', Helvetica, AppleGothic, Sans-serif; background-color: #FFF; letter-spacing:-0.07em;}
dl,ul,ol { list-style:none; }
* { box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }


<!-- menu -->
a, img, input, button { selector-dummy: expression(this.hideFocus=true);}
a:link {   color:#000;text-decoration: none}
a:visited {  color:#000;text-decoration: none}
a:hover {  color: #00a651; text-decoration: none}
a:active {  color: #00a651; text-decoration: none}


a.menu:link,a.menu:visited{ font-size: 9pt; text-decoration:none;letter-spacing:-1px;color:#000000}
a.menu:hover{ color:#00a651}
a.menu:active{ color:#00CCFF}

a.white1:link,a.white1:visited{ font-size: 9pt; text-decoration:none;letter-spacing:-1px;color:#000000}
a.white1:hover{ color:#00a651;text-decoration:none;}
a.white1:active{ color:#00CCFF;text-decoration:none;}

a.sttl:link,a.sttl:visited{ font-size: 9pt; text-decoration:none;color:#333333; }
a.sttl:hover{ color:#00a651; }
a.sttl:active{ color:#00a651; }

a.sttl1:link,a.sttl1:visited{ font-size: 9pt; text-decoration:none;color:#000000; }
a.sttl1:hover{ color:#00a651; }
a.sttl1:active{ color:#00a651; }

a.pink:link,a.pink:visited{ font-weight:bold;color:#666699;letter-spacing:-1px;text-decoration:none;}
a.pink:hover{color:#00a651;}
a.pink:active{color:#0099FF;}

a.gray:link,a.gray:visited{ font-weight:bold;color:#777777;letter-spacing:-1px;text-decoration:none;}
a.gray:hover{color:#00a651;}
a.gray:active{color:#0099FF;}

a.green:link,a.green:visited{ font-weight:500;color:#1AA018;letter-spacing:-1px;text-decoration:none;}
a.green:hover{color:#00a651;}
a.green:active{color:#0099FF;}

a.white:link,a.white:visited{  font-weight: bold;text-decoration:none;letter-spacing:0px; color:#FFFFFF;}
a.white:hover{ color:#FFFF51}
a.white:active{ color:#FFFFFF; }

#date { letter-spacing:0px; color:#FFFFFF;}
.hanjul td {  font-weight: bold;text-decoration:none;letter-spacing:0px; color:#FFFFFF; }

a.yellow:link,a.yellow:visited{ font-weight: bold; text-decoration:none;letter-spacing:-1px; color:#FFFF00;}
a.yellow:hover{ color:#00a651}
a.yellow:active{ color:#9A8F32}

.f9 { font-size: 9pt; }
.f10 { font-size: 10pt; }
.f11 { font-size: 11pt; }
.f12 { font-size: 12pt; }
.f13 { font-size: 13pt; }
.f14 { font-size: 14pt; }
.f15 { font-size: 15pt; }
.f16 { font-size: 16pt; }
.f17 { font-size: 17pt; }
.f18 { font-size: 18pt; }

a.relate:link,a.relate:visited{ padding-left:5px;font-size:16px;font-weight:400; text-decoration:none;color:#222}
a.relate:hover{ color:#00a651}
a.relate:active{ color:#9A8F32}

a.top_list:link{ font-size: 9pt;  text-decoration:none;letter-spacing:-1px; color:#3522A4}
a.top_list:visited{ font-size: 9pt;  text-decoration:none;letter-spacing:-1px; color:#3522A4}
a.top_list:hover{ font-size: 9pt;  text-decoration:none;letter-spacing:-1px; color:#00a651}
a.top_list:active{ font-size: 9pt;  text-decoration:none;letter-spacing:-1px; color:#9A8F32}

a.s_list:link{ font-size: 10pt;  text-decoration:none; color:#535353}
a.s_list:visited{ font-size:10pt;  text-decoration:none; color:#00a651}
a.s_list:active{ font-size: 10pt;  text-decoration:none; color:#9A8F32}


.menu_bg {  background-color: #F9F9F9; background-image: url("/homeimg/menu_bg2.gif"); background-repeat: repeat-x}

a.headline:link,a.headline:visited{font-family: Noto Sans KR, Dotum, Verdana, AppleGothic, Sans-serif;text-decoration:none;font-weight: bold; font-size: 16pt;letter-spacing:-2px; color:#000000; }
a.headline:hover{ color:#00a651}
a.headline:active{ color:#0099FF}

a.mainhead:link,a.mainhead:visited{text-decoration:none;font-weight: bold; letter-spacing:-2px; color:#D1FD02}
a.mainhead:hover{color:#00a651}
a.mainhead:active{ color:#0099FF}

a.htitle:link{text-decoration:none; font-weight: bold; font-size: 12pt; color:#CC0000}
a.htitle:visited{text-decoration:none; font-weight: bold; font-size: 12pt; color:#CC0000}
a.htitle:hover{text-decoration:underline; font-weight: bold; font-size: 12pt; color:#FF0000}
a.htitle:active{text-decoration:underline; font-weight: bold; font-size: 12pt; color:#0099FF}

a.alzzam:link,a.alzzam:visited{font-size:11pt;color:#258C11;font-weight:bold;letter-spacing:-1px;text-decoration:none;}
a.alzzam:hover{color:#00a651;}
a.alzzam:active{color:#0099FF;}

a.subtitle:link,a.subtitle:visited{font-size:16px;color:#000000;font-weight:bold;letter-spacing:-1px;text-decoration:none;}
a.subtitle:hover{color:#00a651;}
a.subtitle:active{color:#0099FF;}

a.sub1title:link,a.sub1title:visited{font-size:15px;color:#000000;font-weight:bold;letter-spacing:-1px;text-decoration:none;}
a.sub1title:hover{color:#00a651;}
a.sub1title:active{color:#0099FF;}


.sublist{font-size:10pt;color:#666666;font-weight:bold;letter-spacing:-1px;text-decoration:none;}
a.sublist:link,a.sublist:visited{font-size:15px;color:#666666;font-weight:500;letter-spacing:-1px;text-decoration:none;}
a.sublist:hover{color:#00a651;}
a.sublist:active{color:#0099FF;}



a.articles:link,a.articles:visited{font-family: Noto Sans KR, Dotum, Verdana, AppleGothic, Sans-serif;font-size:12pt;color:#222222;font-weight:bold;letter-spacing:-1px;text-decoration:none;}
a.articles:hover{color:#00a651;}
a.articles:active{color:#0099FF;}


a.sublist1:link,a.sublist1:visited{font-size:9pt;color:#000000;font-weight:bold;letter-spacing:-1px;text-decoration:none;}
a.sublist1:hover{color:#00a651;}
a.sublist1:active{color:#0099FF;}

.sublist2,
a.sublist2:link,
a.sublist2:visited,
a.sublist2:active		{ font-family:±¼¸²; font-size:13px; font-weight:bold; color:#2C2C2C; text-decoration:none; }
a.sublist2:hover			{ font-family:±¼¸²; font-size:13px; font-weight:bold; color:#00a651; text-decoration:underline; }


a.sago:link{font-size:9pt;color:#3522A4;letter-spacing:-1px;text-decoration:none;}
a.sago:visited{font-size:9pt;color:#3522A4;letter-spacing:-1px;text-decoration:none;}
a.sago:hover{font-size:9pt;color:#00a651;letter-spacing:-1px;text-decoration:none;}
a.sago:active{font-size:9pt;color:#0099FF;letter-spacing:-1px;text-decoration:none;}

a.left_menu:link { padding:0 0 0 10;font-size: 9pt;color:#000000; letter-spacing:-1px; text-decoration:none; }
a.left_menu:visited { padding:0 0 0 10;font-size: 9pt;color:#000000; letter-spacing:-1px; text-decoration:none; }
a.left_menu:hover{ padding:0 0 0 10;font-size: 9pt;color:#00a651; letter-spacing:-1px;text-decoration:none;}
a.left_menu:active{ padding:0 0 0 10;font-size: 9pt;color:#0099FF; letter-spacing:-1px;text-decoration:none;}

#dot { margin:10 0 10 0;height:1;overflow:hidden;border-bottom:1px solid #CCCCCC;border-bottom-style:dotted;CLEAR: both; }
.tpto { margin:0 0 10 0;padding:10;border:1px solid #CCCCCC;CLEAR: both; }
.gong { clear: both;overflow:hidden; }
.title2 {  font-size: 10pt; font-weight: bold; letter-spacing:-1px;color:#737373}
.title2w {  font-size: 10pt; font-weight: bold; letter-spacing:-1px;color:#F0F0F0}
#ttl { width:100%;text-align:left;margin-top:5 }

.rtitle1{ font-size:30px;letter-spacing:-1px; color:#000000;font-weight:500;line-height:1.3em;}
.rtitle2{font-size:18px;color:#222;font-weight:600;line-height:1.7em;font-weight:500;border-left:8px solid #646464;padding:3px 0 3px 20px;margin:10px 0 0 10px }
.tborder{  padding-bottom:20px;margin-bottom:20;}
.Tline{ clear:both; border-bottom: 1px solid #dfdfde;display:block; margin:30px auto 20px;padding-bottom:15px; }

.Tline:after {clear: both;content:'';display: block;height:0px;visibility: hidden;}
.read_time {float:left;color:#717171;font-size:13px;padding:20px 0 0 }
.zoom {float:right;}
.rfoot{ padding:7px;text-align:center;}
.sns{ clear:both;margin-top:20px;text-align:right;border-top:1px solid #ececec;padding-top:7px }
.sns a { padding-left:10px }
.sns a img { width:30px}


.hbg td{ padding:10px 20px 10px 20px;BACKGROUND-COLOR: #FFFFFF;}
.read{ font-size:17px;letter-spacing:0px; color:#333333;line-height:1.6em;text-align: justify;font-weight:300 }

.secbg { padding:8px 0px 0px 20px; margin-bottom:10px;width:250px;height:15px;color:#2c9f34;cursor: hand;font-weight: bold;text-align:left;background-image: url("/design/sec_bg.gif")}


a.s1title:link{text-decoration:underline; font-weight: bold; font-size: 10pt; color:#00a651}
a.s1title:visited{text-decoration:underline; font-weight: bold; font-size: 10pt; color:#00a651}
a.s1title:hover{text-decoration:underline; font-weight: bold; font-size: 10pt; color:#00a651}
a.s1title:active{text-decoration:underline; font-weight: bold; font-size: 10pt; color:#0000CC}


a.list:link{text-decoration:none; font-size: 9pt;letter-spacing:-1px; color:#222222}
a.list:visited{text-decoration:none; font-size: 9pt;letter-spacing:-1px; color:#888888}
a.list:hover{text-decoration:underline; font-size: 9pt;letter-spacing:-1px; color:#00a651}
a.list:active{text-decoration:underline; font-size: 9pt;letter-spacing:-1px; color:#0000CC}

.jung_list{text-decoration:none; font-weight: bold; font-size: 9pt; color:#1A11B3}
.i_border {border:1px #CCCCCC solid;}
.redev{width:95%;padding:5 0 0 20;}
a.sokbo:link,a.sokbo:visited{text-decoration:none; font-weight: bold; font-size: 10pt; color:#3522A4}
a.sokbo:hover{color:#00a651}
a.sokbo:active{color:#0099FF}

a.jung_list:link{text-decoration:none; font-weight: bold; font-size: 9pt; color:#32209B}
a.jung_list:visited{text-decoration:none; font-weight: bold; font-size: 9pt; color:#32209B}
a.jung_list:hover{text-decoration:underline; font-weight: bold; font-size: 9pt; color:#00a651}
a.jung_list:active{text-decoration:underline; font-weight: bold; font-size: 9pt; color:#0099FF}

a.menu3:link{text-decoration:none; color:#444444}
a.menu3:visited{text-decoration:none; color:#444444}
a.menu3:hover{text-decoration:underline; color:#444444}
a.menu3:active{text-decoration:underline; color:#444444}

.ctime {font-family:tahoma; font-size:8pt; letter-spacing:0px;color:#222222;}

.selectstyle00
{
    FONT-SIZE: 9pt;
    MARGIN: 0px;
    COLOR: black;
    FONT-FAMILY: ±¼¸²Ã¼;
    BACKGROUND-COLOR: #DEDCE8;
}
.selectstyle01
{
    FONT-SIZE: 9pt;
    MARGIN: 0px;
    COLOR: #FFFFFF;
    FONT-FAMILY: ±¼¸²Ã¼;
    BACKGROUND-COLOR: #556783;
}
.gi_list { color:#222222;background-color:#ffffff;width:100%;font-size:9pt;line-height:26pt;padding:2 0 2 0; }
.jul {  font-size: 11pt; color:#111111; line-height: 18pt}
.list {  font-size: 9pt; line-height: 14pt}

.s_td {  font-size: 10pt; line-height: 15pt;letter-spacing:0px; font-size: 10pt; color:#333333;text-align: justify;}

a.summary:link,a.summary:visited{font-family:µ¸¿ò;Tahoma; font-size:12px; line-height:1.6em;letter-spacing:-1px; text-decoration:none; color:#666666;text-align: justify;}
a.summary:hover{color:#000000}
a.summary:active{color:#000099}

a.summary1:link,a.summary1:visited{font-size: 9pt; line-height:1.3em;letter-spacing:-1px; text-decoration:none; color:#ACACAC;text-align: justify;}
a.summary1:hover{color:#F5F1F1}
a.summary1:active{ color:#9AE307}

.dotum8{ width:225;height:35;text-align:center;font-family:µ¸¿ò;Tahoma; font-size:8pt;color:666666;padding-top:15 }
a.list2:link{text-decoration:none; color:#000099}
a.list2:visited{text-decoration:none; color:#000099}
a.list2:hover{text-decoration:underline; color:#000099}
a.list2:active{text-decoration:underline; color:#000099}


TD { font-size:9pt }
.box { BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #777777 1px solid; BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #777777 1px solid; FONT-SIZE: 9pt } 
.sbox { BORDER: #CCCCCC 0px solid;background-color:#FFFFFF; FONT-SIZE: 9pt;height:32px;color:#222222;padding:3px 0 0 10px;width:130px } 
.mbox { background-color: #FFFFFF; BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #777777 1px solid; BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #777777 1px solid; FONT-SIZE: 9pt; color:#222222 } 
.input{padding:5px;background-color:#FFFFFF;border:1 solid #787878; }
.button{ border:1 solid #000000;background-color:#f9f9f9;font-size:9pt;font-family:±¼¸²;height:19px; }
.border {  border:1 #000000 dashed; border-color: #000000;; background-color: #FFCCCC}

.txtbox3 { font-size : 10pt; line-height:160%;}
.txtbox {BORDER-BOTTOM: #FFFFFF 1px solid; BORDER-LEFT: #FFFFFF 1px solid; BORDER-RIGHT: #FFFFFF 1px solid; BORDER-TOP: #FFFFFF 1px solid; font: 9pt ±¼¸²; color:#222222; background-image:url(/homeimg/line.gif); background-position:0 -1; background-color:white; line-height:210%; width:100%; overflow:auto;}
.txtbox1 {BORDER-BOTTOM: #FFFFFF 1px solid; BORDER-LEFT: #FFFFFF 1px solid; BORDER-RIGHT: #FFFFFF 1px solid; BORDER-TOP: #FFFFFF 1px solid; font: 9pt ±¼¸²; color:#222222; background-color:#FFFFFF; line-height:160%; width:100%; overflow:auto;}

.mslist { padding:4px 0; }
.tr_ttl td {  font-size: 9pt; font-weight: bold; letter-spacing:-1px;color:#FFFFFF}
#banner { color : White; }


#button_bar { 
		width:100%;
		top:0;
		position: absolute;
		background-color:#000000;
		height:19;
		} 
		

#po_area {
		width:160px;
		position: absolute;
		left: 840;
		top: 10;
		visibility: visible;
		} 

.Bold
{
	font-weight: bold;
}

.Title
{
	font-weight: bold;
	font-size: 18px;
	color: #cc3300;
}

.Code
{
	border: #8b4513 1px solid;
	padding-right: 5px;
	padding-left: 5px;
	color: #000066;
	font-family: 'Courier New' , Monospace;
	background-color: #ff9933;
}

<!-- ´Þ·Â -->

#DPContainer {
	position: absolute;
}

#DPTable {
	border: 1px solid black;
}

#DPTable TD, #DPTable TH {
	font-size: 9pt;
}

#DPTable SELECT {
	font-size: 8pt;
	background-color: #CCCCCC;
}

#DPSelector {
	background-color: #0A246A;
	color: #FFFFFF;
}

#DPSelector TD {
	padding-top: 2px;
	padding-bottom: 2px;
}

#DPToday, .DPDate, .DPDate2 {
	cursor: hand;
}

.DPDate, .DPDate2 {
	text-align: center;
}

.DPDate2 {
	background-color: #EEEEEE;
	color: #666666;
}

#DPCalendar TH {
	color: #0A246A;
}

INPUT.DateInput {
	cursor: hand;
}

.top_menu		{ padding:5px 12px 2px 12px; font-size:12px; color:#FFFFFF; font-weight:bold; cursor:pointer; }

.news,
.news_over		{ padding:5px 12px 2px 12px; font-size:12px; color:#FFFFFF; font-weight:bold; cursor:pointer; }
.news_over		{ background-color:#F34948; }

.daily,
.daily_over		{ padding:5px 12px 2px 12px; font-size:12px; color:#FFFFFF; font-weight:bold; cursor:pointer; }
.daily_over		{ background-color:#9491E2; }

.community,
.community_over	{ padding:5px 12px 2px 12px; font-size:12px; color:#FFFFFF; font-weight:bold; cursor:pointer; }
.community_over	{ background-color:#0BB7A5; }

.alzzam,
.alzzam_over	{ padding:5px 12px 2px 12px; font-size:12px; color:#FFFFFF; font-weight:bold; cursor:pointer; }
.alzzam_over	{ background-color:#66C51D; }

.issue,
.issue_over		{ padding:5px 12px 2px 12px; font-size:12px; color:#FFFFFF; font-weight:bold; cursor:pointer; }
.issue_over		{ background-color:#F8AB4E; }

.reporter,
.reporter_over	{ padding:5px 12px 2px 12px; font-size:12px; color:#FFFFFF; font-weight:bold; cursor:pointer; }
.reporter_over	{ background-color:#C78F65; }

.paper,
.paper_over		{ padding:5px 12px 2px 12px; font-size:12px; color:#FFFFFF; font-weight:bold; cursor:pointer; }
.paper_over		{ background-color:#9D9D9D; }

.lnb_on,
a.lnb_on:link,
a.lnb_on:visited,
a.lnb_on:active,
a.lnb_on:hover		{ font-weight:bold; color:#000000; text-decoration:none; }


.snb_bx { background-color:#F9F9F9; border-left:1px solid #D5D5D5; border-right:1px solid #D5D5D5; border-bottom:1px solid #D5D5D5; }

.tab_on		{ letter-spacing:-1px; font-weight:bold; color:#333333; }
.tab_off	{ letter-spacing:-1px; color:#6F6F6F; }

.ln_dot1	{ height:1px; line-height:0; font-size:0; background:url('/nimg/ln_dot1.gif') repeat-x; }

.bx_htab { background-color:#FFFFFF; border-left:1px solid #C2C2C2; border-right:1px solid #C2C2C2; border-bottom:1px solid #C2C2C2; }

.ln1		{ height:1px; line-height:0; font-size:0; background-color:#EAEAEA; }
.ln2		{ height:1px; line-height:0; font-size:0; background-color:#DDDDDD; }

.ln_multi	{ height:8px; line-height:0; font-size:0; background:url('/nimg/ln_multi.gif') repeat-x; }

.leftmenu,
a.leftmenu:link,
a.leftmenu:visited,
a.leftmenu:active	{ letter-spacing:-1px; color:#555555; text-decoration:none; }
a.leftmenu:hover		{ letter-spacing:-1px; color:#00a651; text-decoration:underline; }

.hleftmenu,
a.hleftmenu:link,
a.hleftmenu:visited,
a.hleftmenu:active	{color:#00a651; text-decoration:none;font-weight:bold; }
a.hleftmenu:hover		{ color:#00a651; text-decoration:underline;font-weight:bold; }


.lnb_on,
a.lnb_on:link,
a.lnb_on:visited,
a.lnb_on:active,
a.lnb_on:hover		{ font-weight:bold; color:#000000; text-decoration:none; }

.multi_tt,
.multi_tt:link,
.multi_tt:visited,
.multi_tt:active,
.multi_tt:hover			{ letter-spacing:-1px; font-size:13px; font-weight:bold; color:#CC0000; text-decoration:none; }


.date { font-size:11px; color:#999999; text-decoration:none; }
.date_dv			{ padding:0 10px 0 10px; font-size:11px; color:#999999; }

img					{ border:0; }

.fn_white,
a.fn_white:link,
a.fn_white:visited,
a.fn_white:active		{ color:#FFFFFF; text-decoration:none; }
a.fn_white:hover		{ color:#FFFFFF; text-decoration:underline; }

.fn_red,
a.fn_red:link,
a.fn_red:visited,
a.fn_red:active			{ color:#EA1100; text-decoration:none; }
a.fn_red:hover			{ color:#EA1100; text-decoration:underline; }

.sec_sub_tt,
a.sec_sub_tt:link,
a.sec_sub_tt:visited,
a.sec_sub_tt:active,
a.sec_sub_tt:hover		{ letter-spacing:-1px; font-weight:bold; color:#145DAA; text-decoration:none; }

.bx_tt,
a.bx_tt:link,
a.bx_tt:visited,
a.bx_tt:active,
a.bx_tt:hover		{ letter-spacing:-1px; font-weight:bold; color:#333333; text-decoration:none; }

.bx { background-color:#FFFFFF; border-left:1px solid #DFDFDF; border-right:1px solid #DFDFDF; border-bottom:1px solid #DFDFDF; }



.sbx_tt,
.sbx_tt:link,
.sbx_tt:visited,
.sbx_tt:active,
.sbx_tt:hover		{ letter-spacing:-1px; font-weight:bold; color:#00a651; text-decoration:none; }
.shot_dot			{ background:url('/image/common/bu_square13.gif') 0px 10px no-repeat; padding:4px 4px 2px 7px;}

.ls1				{ letter-spacing:-1px; }

.bx_tab			{ background-color:#FFFFFF; border-left:1px solid #DFDFDF; border-right:1px solid #DFDFDF; border-bottom:1px solid #DFDFDF; }

.news_ct { letter-spacing:-1px; color:#444444; font-weight:bold; }
.cmt_tt { letter-spacing:-1px; color:#000000; font-weight:bold; }
.cmt_ct { color:#5A5a5A; line-height:18px; }
.cmt_date { color:#5A5A5A; font-size:11px; }
.cmt_dv { color:#DFDFDF; font-size:11px; padding:0 8px 0 8px;}


.fn_orange { color:#FF7200; text-decoration:none; }
.fn_green { color:#77AE00; text-decoration:none; }



.sub_tt,
a.sub_tt:link,
a.sub_tt:visited,
a.sub_tt:active		{ font-weight:bold; color:#444444; text-decoration:none; }
a.sub_tt:hover		{ font-weight:bold; color:#00a651; text-decoration:underline; }

.fdot { vertical-align:middle; margin:0 2 0 0; }
.rbor { border:1px #DFDFDF solid; padding:5 10 5 10;width:100%;}
.rbob { border:1px #e0e2ef solid; padding:5 10 5 10;width:100%;}

.dttl { margin-top:14;}
.bbor { border:1px #E7E7E7 solid;width:100%;background-color:#FFFFFF;}mslist
.bbor1 { border:1px #DFDFDF solid;width:226;background-color:#FFFFFF;}

.footer { border-left:1px solid #DFDFDF; border-right:1px solid #DFDFDF; padding-top:10;width:100%; height:30; margin-top:10; background:url('/image/common/bg_footer.gif');text-align:center}
.hot { border-left:1px solid #C2C2C2; border-right:1px solid #C2C2C2; border-bottom:1px solid #C2C2C2; padding:10;width:226;background-color:#FFFFFF;}
.cool { border-left:1px solid #C2C2C2; border-right:1px solid #C2C2C2; border-bottom:1px solid #C2C2C2; padding:10;width:230;height:160;background-color:#FFFFFF;}

.pbox { border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; padding:5 8 8 8;width:100%}
.cbbox { background-color:#F0EDE3;padding:5px;width:250px;margin-top:10px;}
.cbox { border:1px solid #DED7C4;background-color:#FFFFFF;padding:8px;}

#left_menu{margin:0; padding:3px 0 3px 0; width:100%; list-style:none; background-color:#FFFFFF;}
#left_menu li{margin-left:10px;margin-right:10px; padding-top:3px; ;height:18px; border-top:1px dotted #E9E9E9;}
#left_menu li.first{margin-left:10px;margin-right:10px; padding-top:3px;height:18px; border-top:0;}
#left_menu li.category{margin-left:8px;margin-right:10px; padding-top:6px;height:18px; border-top:0; font-weight:bold;}
#left_menu li.line{margin:0; padding:0; width:100p%;height:1px; border:0; line-height:0;font-size:0;}
.space{margin:0; padding:0; width:100%;height:10px;line-height:0;font-size:0;}


	.showTitle div,
		.showTitle label{
			font-family:Noto Sans KR, dotum, µ¸¿ò;
			padding-left:14px;
			padding-top:3px;
			display:block;
			float:left;
		}

				.newsbox_area { float:left; width:230px; margin:0; }
					.newsbox_area .newsbox_pic { position:relative; clear:both; width:216px; height:130px; margin:0 0 2px 0; }
					*html .newsbox_area .newsbox_pic { height:128px; margin:0 0 2px 0; padding:0; }
					.newsbox_area .newsbox_pic p.newsbox_txt { position:absolute; z-index:1; left:4px; top:162px; width:230px; text-align:center; }
					.newsbox_area .newsbox_pic p.newsbox_txt a { color:#d2d0cf; }
					.newsbox_area .newsbox_pic .newsbox_bg { position:absolute; left:1px; top:162px; width:230px; height:19px; background:#000; filter:alpha(opacity=60); opacity:0.6; }
					
					.newsbox_area .newsbox_thumb { clear:both; list-style:none; }
					.newsbox_area .newsbox_thumb li { position:relative; float:left; padding:0 2px 0 0; }
					.newsbox_area .newsbox_thumb li .news_img_focus { position:absolute; left:0; width:61px; height:34px; border:3px solid #7ea1e8; }
					.newsbox_area h4 { clear:both; margin:20px 0 4px 0; font-size:12px; letter-spacing:-1px; }
					.newsbox_area img { border:1px solid #dcdedd; }

<!-- higlide -->
.highslide {
	cursor: url(/highslide/graphics/zoomin.cur), pointer;
    outline: none;
}
.highslide img {
	border: 0px solid gray;
}
.highslide:hover img {
	border: 2px solid white;
}

.highslide-image {
    border: 2px solid white;
}
.highslide-image-blur {
}
.highslide-caption {
    display: none;
    
    border: 2px solid white;
    border-top: none;
    font-family: Verdana, Helvetica;
    font-size: 10pt;
    padding: 5px;
    background-color: white;
}
.highslide-loading {
    display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
    text-decoration: none;
	padding: 3px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
    background-color: black;
    /*
    padding-left: 22px;
    background-image: url(highslide/graphics/loader.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
    */
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: white;
    background-color: gray;
}

.highslide-move {
    cursor: move;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}
.control {
	float: right;
    display: block;
    position: relative;
	margin: 0 5px;
	font-size: 9pt;
    font-weight: none;
	text-decoration: none;
	text-transform: uppercase;
    margin-top: 1px;
    margin-bottom: 1px;
}
.control:hover {
    border-top: 0px solid #333;
    border-bottom: 0px solid #333;
    margin-top: 1px;
    margin-bottom: 1px;
}
.control, .control * {
	color: #666;
}

a.ca1:link, a.ca1:visited, a.ca1:active { text-decoration:none; color:#ffffff; }
a.ca1:hover { text-decoration:none; }

a.ca2:link, a.ca2:visited, a.ca2:active { text-decoration:none; color:#CDCDCD; }
a.ca2:hover { text-decoration:none; }

a.ca:link, a.ca:visited, a.ca:active { text-decoration:none; color:#ffffff; }
a.ca:hover { text-decoration:none; }

a.sub:link, a.sub:visited, a.sub:active { text-decoration:none; color:#009FAD; }
a.sub:hover { text-decoration:none; }
<!-- higlide -->


#helloCalDiv { background-color:#FFFFF;padding:10px }
.hcTable { border-top: 1px solid #CCCCCC; border-left: 1px solid #CCCCCC; border-collapse: collapse; font-size:11px; font-family:µ¸¿ò; width:190px;background-color: white; }
.hcTitle { padding-left:15px; padding-right:15px; }
.hcControlBar { font-size:13px; }
.hcTable th { background-color:#f0efec; padding:6px 0px 3px 0px; border-right: 1px solid #DDDDDD; border-bottom: 1px solid #CCCCCC; }
.hcTable td { padding:4px 5px 4px 5px; border-right: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC; text-align:center; background-color:#FFFFFF; color:#626262; }
.hcPrev,.hcNext { cursor:pointer; }
.hcTable select { border: 1px; border-color: #C8C8C8; border-style: solid; background-color: white; font-size: 12px;
			 color: #6C6C6C; font-family: ??,Dotum, AppleGothic, sans-serif; }
.hcTable .mouseOver { background-color:#D9ECFF; cursor:arrow; }
.hcTable .hcSun { color:#FF0000; }
.hcTable .hcSat { color:#0080C0; }
.hcTable .selectDay { background-color:#FFC8E4; }
.hcPrev { border: 1px; border-color: #C8C8C8; border-style: solid; background-color: white; font-size: 12px; color: #6C6C6C; font-family: Dotum, AppleGothic, sans-serif; padding-top:4px; }
.hcNext { border: 1px; border-color: #C8C8C8; border-style: solid; background-color: white; font-size: 12px; color: #6C6C6C; font-family: Dotum, AppleGothic, sans-serif; padding-top:4px; }
.hcToday { border: 1px; border-color: #C8C8C8; border-style: solid; background-color: white; font-size: 12px; color: #6C6C6C; font-family: Dotum, AppleGothic, sans-serif; padding-top:4px; }
.hcToday { margin-right:25px; }
.hcTable .noSelect { background-color:#EAEAEA; }
#sDateCal , #eDateCal { margin-bottom:-2px; }

#sectionpdf{padding:10px;background-color:#FFFFFF;width:280px;border:1px solid #CCC}
#sectionpdf:after {clear: both;content:'';display: block;height:0px;visibility: hidden;}
.pdfimg { border:1px solid #ccc;float:left; }
#pdf_right{float:left;margin-left:20px;}
#pdfday{ width:116px;height:26px;background-color:#cb2529;color:#FFFFFF;font-weight:bold;text-align:center;padding-top:5px;margin-top:5px;}
#pdf_ttl{font-size:16px;font-weight:bold;color:#cb2529;margin-bottom:7px;}

#main_pdf li { margin:5px 0 0 10px;padding-left:10px;background:url('/img/pdf_dot.gif')no-repeat 0 8px;}
#hotnews {padding:10px;background-color:#34495e;width:280px}
#hot_ttl{font-size:16px;font-weight:bold;color:#fecb00;margin-bottom:7px;}
.hot_news li { margin-top:4px;height:25px}
#top_view {padding:10px;background-color:#ecf0f1;}
#topnews_ttl{font-size:16px;font-weight:bold;color:#ce0d43;margin-bottom:7px;}
.top_view span {color:##FFFFFF;}

#local_box {padding:10px;background-color:#FFFFFF;border:1px solid #b7a47d}
#local_ttl {font-size:16px;font-weight:bold;color:#000000;margin-bottom:7px;}
#localmap { text-align:center;}
#adbox {}

#enter {padding:10px;background-color:#f2f4f7;width:320px}
#enter_ttl {font-size:16px;font-weight:bold;color:#345cd1;margin-bottom:7px;}

#gi_box{padding:10px;background-color:#FFFFFF;width:320px;border-left: 1px solid #dbdbdb;border-right: 1px solid #dbdbdb;border-top: 1px solid #dbdbdb}
#kia_box{padding:10px;background-color:#FFFFFF;width:320px;border-left: 1px solid #dbdbdb;border-right: 1px solid #dbdbdb;border-bottom: 1px solid #dbdbdb}
#kia_box1{padding:10px;background-color:#FFFFFF;width:320px;border-left: 1px solid #dbdbdb;border-right: 1px solid #dbdbdb;border-top: 1px solid #dbdbdb}
#hadan{margin:0 0 30px 0;}
#hadan:after {clear: both;content:'';display: block;height:0px;visibility: hidden;}
#hadan1{width:540px;float:left; }
#hadan2{width:540px;float:left;margin-left:20px }


#top_jul {padding: 6px 0 6px 10px;}

.rttl { padding:4px 0 15px 0;box-sizing:border-box;clear:both }
.rttl span {float:right; width: 50px; height: 20px; z-index: 99; background: url('/k_img/more.png') no-repeat center;}

a.sec_ttl:link,a.sec_ttl:visited{font-size:18px;color:#000000;letter-spacing:-1px;font-weight:700;text-decoration:none;}
a.sec_ttl:hover{color:#000000;}
a.sec_ttl:active{color:#000000;}

.sec_ttl{font-size:16px;color:#000000;letter-spacing:-1px;font-weight:bold;text-decoration:none;}

.mt20 { margin-top:20px}

#sinmun {padding:7px;background-color:#FFFFFF;width:1100px;border: 1px solid #dbdbdb;text-align:center;margin-bottom:20px}
#sinmun:after {clear: both;content:'';display: block;height:0px;visibility: hidden;}
.jehu {text-align:center;}
.juhu li {float:left;width:135px;text-align:center}

#dna2l { width:145px;float:left;margin-bottom:10px }
#dna2r { width:145px;float:left;margin-left:10px;margin-bottom:10px }

.live_news { position:relative; margin:10px 0; width:445px; height:80px; padding-left:140px; line-height:24px; font-weight:bold; background:url(../img/live_news.png) no-repeat left top; }
.live_news a { color:#fff; }
.live_news .all { position:absolute; top:8px; right:10px; }
.live_news #live_news_all { display:none; position:absolute; top:0; left:0; width:707px; height:690px; background:url(../img/live_news_all_dd.gif) repeat-y left top; border:1px solid #bebfc0;}
.live_news #live_news_all .close { position:absolute; top:13px; right:13px; }
.live_news #live_news_all .tit { height:12px; background:#fff; padding:14px 0 14px 18px; }
.live_news #live_news_all a { color:#333; }
.live_news #live_news_all a:hover { color:#24587f; }
.live_news #live_news_all dt { border-top:1px solid #dfdfdf; width:660px; padding:7px 0 0 48px; height:43px; background:url(../img/live_news_all_dt.gif) no-repeat left top; font-weight:bold; color:#000; font-family:'Noto Sans KR'; }
.live_news #live_news_all dt span { font-size:16px; }

.live_news #live_news_all li { width:690px; height:50px; padding:5px 0 0 62px; background:url(../img/live_news_all_li.gif) no-repeat left top;}
.live_news #live_news_all li a { display:inline-block; width:500px; }
.live_news #live_news_all li span { display:inline-block; color:#7f86ab;width;130px;text-align:center; }

.ptos { margin:0;overflow:hidden }
.ptos li { float:left;width:230px;margin-right:25px;overflow:hidden;}
.ptos li:nth-child(3n+3) { margin-right:0;}
.ptos li img { width:100% }
.ptos li div { margin-top:16px;font-weight:500;font-size:15px;height:40px }
.ptos li p { margin:2px 0 40px;font-size:12px }



.ptos_special { margin:0;overflow:hidden }
.ptos_special li { float:left;width:370px;margin-right:18px;overflow:hidden;}
.ptos_special li:nth-child(2n+2) { margin-right:0;}
.ptos_special li img { width:100% }
.ptos_special li div { margin-top:16px;font-weight:500;font-size:15px;height:40px }
.ptos_special li p { margin:2px 0 40px;font-size:12px }


#gotop {position: fixed;bottom:30px;right:30px;display:none;background-color:#00a652;color:#FFF;padding-top:10px;text-align:center;height:40px;width:40px;box-sizing:border-box;z-index:999999999;-moz-box-shadow: 0 0 5px #bcbcbc; box-shadow: 0 0 5px #bcbcbc;cursor:pointer }
#gotop:hover {background-color:#000; }
.radius { font-size:22px;border-radius:10px}

.pdf_list { margin:0 0 50px;min-height:400px }
.pdf_list a { text-decoration:none }
.pdf_list:after {clear: both;content:'';display: block;height:0px;visibility: hidden;}
.pdf_list li { float:left;width:226px;height:350px;margin:0 20px 20px 0;border:1px solid #CCC;padding:10px;box-sizing:border-box }
.pdf_list li:nth-child(4n+4) { margin-right:0 }
.pdf_list li:hover { border:1px solid #ececec }
.pdf_list li:hover div { background:#037d3e; }
.pdf_list li img {width:100%;height:285px: }
.pdf_list li div {padding:6px 0;color:#FFFFFF;text-align:center;font-weight:400;background:#00a652;font-size:16px;margin-top:5px }
.pdf_list li div span { color:#ffff00;padding-right:10px  }
#vday { border:1px solid #c9c9c9;font-size:16px;padding:2px 0 0 10px;color:#555;font-weight:500;width:430px;height:43px }
.pdf_submit { border:0;font-size:16px;background:#dcdcdc;color:#5b5b5b;font-weight:500;width:95px;height:43px;margin:0 20px 0 10px;cursor:pointer }

.w1293 { width:1293px }
.w1060 { width:1060px }
.login_input { border:1px solid #CCC;padding:7px 0 7px 20px;color:#00a652;width:220px }
.login_submit { border:0;padding:0 50px;height:74px;background:#00a652;color:#FFFFFF;font-size:20px }
.page_ttl { border-left:10px solid #CCC;border-bottom:1px solid #CCC;padding:10px 0 15px 20px;color:#00a652;font-size:26px;font-weight:500;margin:60px 0 20px 0 }
.page_ttl span { float:right;color:#555;font-size:14px;font-weight:300;padding-top:10px }

.page_ttl2 { border-bottom:1px solid #CCC;padding:10px 0 10px 5px;color:#00a652;font-size:24px;font-weight:500;margin:10px 0 5px}
.page_ttl2 span { float:right;color:#555;font-size:14px;font-weight:300 }
.dsan { width:200px;border:1px solid #CCC;height:24px }
.jbFixed { position: fixed;top: 0;z-index:999999999999999999999999; }

.lastarticle {}
.lastarticle li { width:330px;float:left;margin-bottom:50px;margin-right:35px }
.lastarticle li:nth-child(3n+3) { margin-right:0 }


.opinionlist {}
.opinionlist li { width:360px;float:left;margin-bottom:40px;margin-right:35px }
.opinionlist li:nth-child(2n+2) { margin-right:0 }

.card_ttl { text-align:center;margin:40px auto 50px }
.asideFixed { float:right;position: fixed;top: 0;z-index:999999999999999999999999; }

.ssform { margin:20px 0}
.ssform td { font-size:14px }
.searchword { border:3px solid #31b26b;text-align:center;padding:8px;width:80%;font-size:16px }
.ssday { width:100px;padding:5px;border:1px solid #CCC }

.jebo { background:#efefef;margin:20px auto;}
.jebo td { font-size:15px;font-weight:500;color:#737573  }
.jebobtn { background:#31b26b;color:#FFFFFF;border:0;text-align:center;padding:10px;width:100%;font-size:16px }

.pagination { margin-top:20px;text-align:center;display:table}
.pagination li { float:left;padding:3px 10px 0;height:26px;min-width: 26px;border-radius:13px }
.pagination li:hover { background:#F8F8F8;color:#000 }
.pagination li a { font-size:16px;text-decoration:none }
.pagination .on { background:#00cc00;color:#FFF }


#surl { position:absolute;top:0;left:0;width:1px;height:1px;margin:0;padding:0;border:0 }


.section_title { font-size:26px;padding:5px;border-bottom:2px solid #CCC;font-weight:400 }
.section_youtube_top { background:#000;padding:20px 0;text-align:center;color:#FFF;font-size:16px;margin-top:30px }
.section_youtube_top p { background:#303030;width:770px;margin:0 auto;padding:5px;text-align:center;color:#FFF;font-size:16px }
.section_yutube { margin:30px auto }
.section_yutube li { position:relative;float:left;width:23.5%;height:200px;margin:0 2% 2% 0;border:1px solid #ECECEC;padding:7px;text-align:center;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;overflow:hidden }
.section_yutube li:nth-child(4n+4) { margin-right:0 }
.section_yutube li a { font-size:13px;text-decoration:none }
.section_yutube li a img { width:100%;margin-bottom:5px }
.section_yutube li a dm { position:absolute;z-index:5;top:30px;left:77px;width:45px;height:23px;background:url('/img/play.png');  }
.section_yutube:after {clear: both;content:'';display: block;height:0px;visibility: hidden;}